<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="efccaaf409a29e0b0f98dd9bd8575f92">
  <dict>
    <!--2020-03-28 10:09:21.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:09:21.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:09:21.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:09:21.000-->
    <string key="voicemail_carrier">Moldcell</string>
    <!--2020-03-28 10:09:21.000-->
    <string key="voicemail_number">9494</string>
    <!--2020-03-28 10:09:21.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
